SecurityTracker.com
Keep Track of the Latest Vulnerabilities
with SecurityTracker!
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 
Sign Up
Sign Up for Your FREE Weekly SecurityTracker E-mail Alert Summary
Instant Alerts
Buy our Premium Vulnerability Notification Service to receive customized, instant alerts
Affiliates
Put SecurityTracker Vulnerability Alerts on Your Web Site -- It's Free!
Partners
Become a Partner and License Our Database or Notification Service
Report a Bug
Report a vulnerability that you have found to SecurityTracker
bugs
@
securitytracker.com






Category:   Application (Web Browser)  >   Google Chrome Vendors:   Google
Google Chrome Multiple Bugs Let Remote Users Execute Arbitrary Code
SecurityTracker Alert ID:  1028588
SecurityTracker URL:  http://securitytracker.com/id/1028588
CVE Reference:   CVE-2013-2836, CVE-2013-2837, CVE-2013-2838, CVE-2013-2839, CVE-2013-2840, CVE-2013-2841, CVE-2013-2842, CVE-2013-2843, CVE-2013-2844, CVE-2013-2845, CVE-2013-2846, CVE-2013-2847, CVE-2013-2848, CVE-2013-2849   (Links to External Site)
Date:  May 22 2013
Impact:   Disclosure of authentication information, Disclosure of user information, Execution of arbitrary code via network, Modification of user information, User access via network
Fix Available:  Yes  Vendor Confirmed:  Yes  
Version(s): prior to 27.0.1453.93
Description:   Multiple vulnerabilities were reported in Google Chrome. A remote user can cause arbitrary code to be executed on the target user's system. A remote user may be able to obtain potentially sensitive information. A remote user can conduct cross-site scripting attacks.

A remote user can create specially crafted content that, when loaded by the target user, will execute arbitrary code on the target system. The code will run with the privileges of the target user.

Various flaws may allow exploitation [CVE-2013-2836].

A use-after-free may occur in SVG [CVE-2013-2837]. Slawomir Blazek reported this vulnerability.

An out-of-bounds read may occur in the v8 engine [CVE-2013-2838]. Christian Holler reported this vulnerability.

A bad cast may occur in clipboard handling [CVE-2013-2839]. Jon of MWR InfoSecurity reported this vulnerability.

A use-after-free may occur in media loader [CVE-2013-2840]. Nils of MWR InfoSecurity reported this vulnerability.

A use-after-free may occur in Pepper resource handling [CVE-2013-2841]. Chamal de Silva reported this vulnerability.

A use-after-free may occur in widget handling [CVE-2013-2842]. Cyril Cattiaux reported this vulnerability.

A use-after-free may occur in speech handling [CVE-2013-2843]. Khalil Zhani reported this vulnerability.

A use-after-free may occur in style resolution [CVE-2013-2844]. Sachin Shinde (@cons0ul) reported this vulnerability.

Memory safety issues may occur in Web Audio [CVE-2013-2845]. Atte Kettunen of OUSPG reported this vulnerability.

A use-after-free may occur in media loader [CVE-2013-2846]. Chamal de Silva reported this vulnerability.

A use-after-free race condition may occur with workers [CVE-2013-2847]. Collin Payne reported this vulnerability.

Data extraction may occur with XSS Auditor [CVE-2013-2848]. Egor Homakov reported this vulnerability.

Cross-site scripting may occur with drag and drop or copy and paste functions [CVE-2013-2849]. Mario Heiderich reported this vulnerability.

Impact:   A remote user can create content that, when loaded by the target user, will execute arbitrary code on the target user's system.

A remote user may be able to obtain potentially sensitive information.

A remote user can conduct cross-site scripting attacks.

Solution:   The vendor has issued a fix (27.0.1453.93).

The vendor's advisory is available at:

http://googlechromereleases.blogspot.com/2013/05/stable-channel-release.html

Vendor URL:  googlechromereleases.blogspot.com/2013/05/stable-channel-release.html (Links to External Site)
Cause:   Access control error, Boundary error, Input validation error
Underlying OS:   Linux (Any), UNIX (OS X), Windows (Any)

Message History:   This archive entry has one or more follow-up message(s) listed below.
Jan 23 2014 (Apple Issues Fix for Apple iTunes) Google Chrome Multiple Bugs Let Remote Users Execute Arbitrary Code
Apple has issued a fix for Apple iTunes.



 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

Copyright 2014, SecurityGlobal.net LLC